body{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	background-color:#000;
	color:#fff;
	text-align:center;
	margin:0;
	padding:0;
	margin-bottom:20px;
}
.spacer {
	clear: both; 
	height:1px;
}

ul{
	list-style:none;
}

ul,li{
	margin:0;
	padding:0;
}
p{
	margin:10px 0px 10px 0px;
}

img{
	border:0;
	vertical-align:top;
}

form{
	padding:0;
	margin:0;
}
#global{
	position: relative;
	margin-left: auto;
    margin-right: auto;
	text-align: left;
	width:950px;
}

#logo{
	float:left;
}

#slogan{
	float:right;
	margin:43px 0 0 0;
}

#menu{
clear:both;
	width:950px;
	height:32px;
	border-bottom:7px solid #FF6600;
	background-image:url(images/bg_menu.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:0 0 6px 0;
}

#menu ul	{width:223px;}
#menu li:hover, #menu li.hover {
    position:static;
    }
#menu a	{display:block; width:120px;}
#menu li{
	float:left; width:160px;
}

#menu li a{

	color:#000;
	height:24px;
	padding:8px 30px 0 30px;
	text-decoration:none;
	font-weight:bold;
	width:auto;
}

#menu li a:hover, #menu li a.active{
	background-image:url(images/bg_menu_hover.png);
	background-repeat:repeat-x;
	color:#fff;
}

#menu li ul {position: absolute;
	background-color: #cccccc;
width:223px;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */}

#menu li ul li a{
	width:160px;
}
#menu li ul li a:hover{
	width:160px;
}
#menu li ul li {223px;}

#menu li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


#menu li.home	{width:116px;}
#menu li.who	{width:150px;}
#menu li.tube	{width:223px;}
#menu li.water	{width:200px;}
#menu li.blog	{width:111px;}
#menu li.contactli	{width:150px;}
#flash{
	clear:both; margin:0; padding:0;
	
}

#flash{
}

.home_box,.home_box_right{
	float:left;
	width:426px;
	min-height:178px;
	background-image:url(images/bg_box.png);
	background-repeat:repeat-x;
	background-color:#292929;
	padding:20px;
	margin:7px 0 0 0;
        min-height:210px;
}

.home_box_right{
	margin-left:18px;
}

.home_box img,.home_box_right img{
	float:left;
	margin:42px 22px 0 0;
}

.home_box h1,.home_box_right h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FF6600;
	font-size:22px;
	margin:0;
	padding:0;
}

.box_content{
	float:left;
	width:275px;
}

.home_box p,.home_box_right p{
	line-height:1.5em;
}

#footer{
	clear:both;
	float:left;
	width:930px;
	height:32px;
	background-color:#131313;
	margin:16px 0 30px 0;
	color:#666;	
	font-size:90%;
	padding:0 10px;
}

#footer a{
	color:#666;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}

#copyright{
	
	float:left;
}

#design{
	float:right;
}

#content_left{
	float:left;
	width:618px;
	min-height:500px;
	background-image:url(images/bg_content_left.png);
	background-repeat:repeat-x;
	background-color:#292929;
	padding:20px 30px;
}

#content_left_wide{
	float:left;
	width:889px;
	min-height:500px;
	background-image:url(images/bg_content_left.png);
	background-repeat:repeat-x;
	background-color:#292929;
	padding:20px 30px;
}


#content_left_wide2{
	float:left;
	width:949px;
	min-height:500px;
	background-image:url(images/bg_content_left.png);
	background-repeat:repeat-x;
	background-color:#292929;
	padding:20px 0px 20px 0px;
}

.padding	{padding:0 30px 0 30px;}

#content_left p, #content_left_wide p, #content_left_wide2 p{
	line-height:1.5em;
	margin:10px 0 15px 0;
}

#content_left h1, #content_left_wide h1, #content_left_wide2 h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FF6600;
	font-size:22px;
	margin:0;
	padding:0;
}

#content_left h2, #content_left_wide h2, #content_left_wide2 h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	margin:20px 0 10px 0;
	padding:0;
}

#content_left ul, #content_left_wide ul, #content_left_wide2 ul{
	margin:30px 0;
}

#content_left a, #content_left_wide a, #content_left_wide2 a, .box_content a{
	color:#00CCFF;
	text-decoration:none;
}

#content_left a:hover, #content_left_wide a:hover, #content_left_wide2 a:hover{
	text-decoration:underline;
}

#content_left li, #content_left_wide li, #content_left_wide2 li{
	list-style-image:url(images/bullet1.gif);
	margin:10px 0 10px 50px;
}

#content_right{
	float:left;
	width:193px;
	min-height:500px;
	background-image:url(images/bg_content_right.png);
	background-repeat:repeat-x;
	margin-left:18px;
	padding:20px 30px;
}

#content_right_2{
	float:left;
	width:203px;
	min-height:515px;
	background-image:url(images/bg_content_right.png);
	background-repeat:repeat-x;
	margin-left:18px;
	padding:20px 25px;
}

#content_right a, #content_right_2 a{
	color:#fff;
}

#flash2{
	float:left;
	margin:20px 0 0 0;
	position:relative;
	left:-30px;
}

/* Water Tipper CSS*/

#container{
margin-right:auto;
margin-left:auto;
padding:0;
width:860px;
height:auto;
}


#main{
width:780px;
margin-left:auto;
margin-right:auto;
margin-top:40px;
height:auto;
padding:25px 40px 40px 40px;
background-color:#121212;
background-image:url(images/panel_top.png);
background-position:top;
background-repeat:no-repeat;
}

#main h1.contact{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.75em;
color:#ffffff;
font-weight:normal;
margin:0;
padding:0;
}


#main p, ul{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#C9C9C9;
}


img.diagram{
padding:25px 0px 25px 0px;
}

.content-top, .content-middle, .content-bottom{
width:840px;
clear:both;
}

.content-bottom{
height:166px;
background-image:url(images/bg_sections.jpg);
background-repeat:repeat-x;
margin: 0 0 15px 0;
}

#main .content-bottom p{
color:#000000;
line-height:0.9em;
}

#main .content-top p, ul{
color:#ffffff;

font-family:Arial, Helvetica, sans-serif;
}
#main .content-bottom h2{
color:#000000;
font-size:1em;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
margin:0;
padding:0;
}
#main .content-bottom a{
color:#000000;
text-decoration:none;
}

#main .content-bottom a:hover{
text-decoration:underline;
}

.section{
color:#000000;
width:300px;
float:left;
margin:0;
padding:15px 0 0 0;
height:136px;
}

.section2{
color:#000000;
width:300x;
float:left;
margin:0;
padding:15px 0 0 0;

height:136px;
}

.section-left{
width:210px;
float:left;
margin:0;
padding:30px 0px 0px 5px;
height:136px;

}

.edge-left{
width:15px;
height:166px;
float:left;
background-image:url(images/bg_edge-left.jpg);
background-repeat:no-repeat;

}

.edge-right{
width:15px;
height:166px;
float:left;
background-image:url(images/bg_edge-right.jpg);
background-repeat:no-repeat;
}

.column1{
width:350px;
height:590px;
padding:0px 0px 0px 30px;
float:left;
}

.column2{
width:350px;
height:590px;
padding:0px 30px 0px 78px;
float:left;
}
.promotion{
width: 590px;
background-color:#CCC;
padding: 15px;
color: #FF6600;
font-size: 16px;
}
